body
{
background-color:#333333;
padding:0px;
margin:0px;
}
.main
{
width:1100px;
height:auto;
margin:auto;
}
.clear
{
height:20px;
background-color:#333333;
}
.td2
{
border-left:none;
border-right:none;
border-top:none;
border-bottom:thin ridge #CCCCCC;
}
.td3
{
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.header
{
height:100px;
background-color:#FFFFFF;
}
.logo
{
width:400px;
}
.log
{
width:100px;
height:100px;
margin-top:-100px;
float:right;
margin-right:60px;

}
.menu
{
width:100%;
height:40px;
background-color:#999999;
}
.menu ul
{
margin-top:0px;
line-height:2em;

}
.menu ul li
{
display:inline;
margin:15px;
font-size:18px;
}
.menu ul li a
{
text-decoration:none;
color: rgb(255, 255, 255);
font-size: 18px;
text-shadow: rgb(3, 3, 3) 4px 4px 4px;
}
.menu ul li a:hover
{
color:#CCCCCC;
}
#slider
{
width:1100px;
height:350px;
/*-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;*/
}
.specials
{
width:100%;
height:40px;
background-color:#666666;
/*-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;*/
}
.content
{
width:100%;
height:auto;
background-color:#FDF0EC;
}
.td1
{
border:thick solid;
border-color:#FFFFCC;

}
.deliver
{
width:100%;
height:220px;
color:#CCCCCC;
font-size:14px;
color:#FFFFFF;
background-color:#333333;
}
.location
{
width:100%;
height:400px;
background-color:#FFFFFF;
}
.footer
{
width:100%;
height:60px;
margin-top:-10px;
}
.foot1 ul
{
}
.foot1 ul li
{
display:inline;
margin:10px;
color:#CCCCCC;
}
.foot1 ul li a
{
color:#CCCCCC;
text-decoration:none;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left: 440px;
	bottom:-3px;

}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	border:0;
}



